/*************************************/
/***** brand/lookbook/tab  **********/
/*************************************/

/*tab*/
.tabWrap {
    width: 100%;
    display: block;
    margin: 30px auto 0;
    /*overflow: hidden;*/
    position: relative;
}

.tabWrap > .tabHeader {
    display: block;
    height: 43px;
    padding-left: 15px;
    overflow-x: auto;
    position: relative;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.tabWrap > .tabHeader::-webkit-scrollbar {
    display: none;
}

@media only screen and (max-device-width: 600px) {
    .tabWrap > .tabHeader {
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch;
    }
}

.tabWrap > .tabHeader ul.tabBtn {
    font-size: 0;
    display: inline-flex;
    margin: 0;
    height: 100%;
}

.tabWrap > .tabHeader ul.tabBtn li {
    display: flex;
    flex: 0 0 auto;
    width: auto;
    padding: 0 5px;
    align-items: center;
}

.tabWrap > .tabHeader ul.tabBtn li:last-child {
    padding: 0 15px 0 5px;
}

.tabWrap > .tabHeader ul.tabBtn li + li {
    margin-left: 5px;
}

.tabWrap > .tabHeader ul.tabBtn li a {
    display: block;
    padding: 0 10px;
    min-width: 78px;
    text-align: center;
    font-size: var(--font-body-1);
    color: rgb(157, 157, 157);
    font-weight: 500;
    line-height: 1.5;
}

.tabWrap > .tabHeader ul.tabBtn li a:hover {
    color: #000;
}

.tabWrap > .tabHeader ul.tabBtn a.active {
    color: #000;
    position: relative;
    font-weight: 700;
}

.tabWrap > .tabHeader ul.tabBtn a.active:after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 2px;
    background: rgb(0, 0, 0);
    position: absolute;
    bottom: -2px;
    left: 0px;
}

.tabWrap .tabContents {
    margin-top: 30px;
    display: block;
}

.tabWrap .tabContents .tabCon {
    display: none;
}

.tabWrap .tabContents .tabCon.active {
    display: block;
}

.tabWrap .tabContents .tabCon ul {
    margin-top: 0;
}

@media only screen and (max-width: 767px) {
    .tabWrap > .tabHeader {
        padding-left: 0;
        margin: 0 -5vw;
        overflow-y: hidden;
        height: 46px;
    }

    .tabWrap > .tabHeader ul.tabBtn {
        position: relative;
        display: inline-flex;
        height: 46px;
        min-width: 100%;
        background-color: #fff;
    }

    .tabWrap > .tabHeader ul.tabBtn:after {
        content: '';
        display: block;
        width: 100%;
        height: 1px;
        background-color: #E5E5E5;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 1;
    }

    .tabWrap > .tabHeader ul.tabBtn li {
        height: 46px;
        padding: 0 4px;
    }

    .tabWrap > .tabHeader ul.tabBtn li + li {
        margin-left: 0;
    }

    .tabWrap > .tabHeader ul.tabBtn li:first-child {
        padding-left: 15px;
    }

    .tabWrap > .tabHeader ul.tabBtn li:last-child {
        padding-right: 15px;
    }

    .tabWrap > .tabHeader ul.tabBtn li a {
        font-size: 3.7vw;
        padding: 0 5px;
        position: relative;
        line-height: 46px;
        letter-spacing: 0;
    }

    .tabWrap > .tabHeader ul.tabBtn a.active {
        color: #000;
        font-weight: 700;
    }

    .tabWrap > .tabHeader ul.tabBtn a.active:after {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 0;
        z-index: 2;
        display: block;
        width: 100%;
        height: 3px;
        border-radius: 3px;
        background: #000;
        content: '';
    }
}

@media (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
    .tabWrap > .tabHeader ul.tabBtn li {
        flex: 1 1 auto;
        text-align: center;
        margin: 0 auto;
        justify-content: center;
    }

    .tabWrap > .tabHeader ul.tabBtn li a {
        font-size: 3vw;
    }
}

/*slide*/
.loobookSlide {
    display: block;
}

.loobookSlide .swiper {
    touch-action: pan-y;
    position: relative;
    z-index: 1;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    transition: opacity 0.1s ease-in-out;
    /* 자연스럽게 나타남 */
}

.tabContents .tabCon:first-child .loobookSlide .swiper {
    overflow: hidden;
    visibility: hidden;
    /* 처음에 보이지 않도록 설정 */
    opacity: 0;
}

.tabContents .tabCon:first-child .loobookSlide .swiper.ready {
    visibility: visible !important;
    opacity: 1 !important;
}

.loobookSlide .swiper-wrapper {
    height: auto;
}

.loobookSlide .swiper-slide {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    transform: translate3d(0, 0, 0);
    box-sizing: content-box;

    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;

    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
}

.loobookSlide .swiper-slide img {
    width: 100%;
    max-width: 313px;
    height: 100%;
    max-height: 500px;
    width: 100%;
    object-fit: cover;
}

.swiper-button-control {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
    box-sizing: border-box;
}

.swiper-button-control .swiper-button-prev,
.swiper-button-control .swiper-button-next {
    position: static;
    bottom: 0;
    width: 16px;
    height: 16px;
    transform: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}

.swiper-button-control .swiper-button-next.hide,
.swiper-button-control .swiper-button-prev.hide {
    display: none !important;
}

.swiper-button-control .swiper-button-prev {
    background: url(../images/brand/chevron-left.svg) no-repeat center;
    background-size: 16px auto;
}

.swiper-button-control .swiper-button-next {
    background: url(../images/brand/chevron-right.svg) no-repeat center;
    background-size: 16px auto;
}

.swiper-button-control .swiper-button-next:after,
.swiper-button-control .swiper-button-prev:after {
    content: none;
}

.swiper-button-control .swiper-button-next.swiper-button-disabled,
.swiper-button-control .swiper-button-prev.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
}

.swiper-button-control .swiper-pagination.hide {
    display: none !important;
}

.swiper-button-control .swiper-pagination-fraction {
    position: static;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: none;
    bottom: 0;
    width: 46px;
    margin: 0 10px;
    font-size: 14px;
    line-height: 20px;
    color: #111;
    font-family: var(--font-ko);
    text-align: center;
}

.swiper-button-control .swiper-pagination-fraction span {
    margin: 0 5px;
}

.swiper-button-control .swiper-pagination-progressbar {
    position: relative;
    vertical-align: top;
    min-width: 125px;
    width: calc(100%* .3333);
    height: 2px;
    margin: 30px auto 0;
    overflow: hidden;
    background: #EFEFEF;
    border: none;
    border-radius: 2px;
    isolation: isolate;
}

.swiper-button-control .swiper-pagination-progressbar span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    height: 2px;
    transform: scale(0);
    transform-origin: left top;
    background: #111;
}

.swiper-button-control .swiper-scrollbar-horizontal {
    position: relative;
    left: 0;
    height: 1vw;
    width: calc(100% *.3333);
    background: #DDD;
}

.swiper-button-control .swiper-scrollbar.hide {
    display: none !important;
}

.swiper-button-control .swiper-scrollbar-drag {
    background: #111;
}

@media only screen and (max-width: 768px) {
    .swiper-button-control {
        margin-top: 30px;
    }
}

@media (max-width: 375px) {
    .swiper-button-control .swiper-pagination-progressbar {
        width: 125px;
    }
}

.MemberTabWrap{
    margin: 80px auto 0
}

.tabWrap.MemberTabWrap > .tabHeader{
    height: auto;
}

.tabWrap.MemberTabWrap > .tabHeader ul.tabBtn{
    height: auto;
}

.tabWrap.MemberTabWrap > .tabHeader ul.tabBtn li a{
    border: 1px solid #dfdfdf;
    border-radius: 60px;
    padding: 10px 30px;
    min-width: 260px;
    color: #000;
}

.tabWrap.MemberTabWrap > .tabHeader ul.tabBtn a.active:after{
    content: none;
}

.tabWrap.MemberTabWrap > .tabHeader ul.tabBtn a.active{
    color: #ED6D01;
    border-color: #ED6D01;
}

.tabWrap.MemberTabWrap .tabContents{
    margin-top: 60px;;
}

@media screen and (max-width: 767px) {
    .MemberTabWrap{
        margin: 60px auto 0;
    }

    .tabWrap.MemberTabWrap > .tabHeader{
        margin:0;
    }

    .tabWrap.MemberTabWrap > .tabHeader ul.tabBtn{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }

    .tabWrap.MemberTabWrap > .tabHeader ul.tabBtn li{
        padding: 0;
        height: auto;
        width: calc(50% - 4px);
    }

    .tabWrap.MemberTabWrap > .tabHeader ul.tabBtn:after{
        content: none;
    }

    .tabWrap.MemberTabWrap > .tabHeader ul.tabBtn li a{
        font-size: 14px;
        min-width: auto;
        width: 100%;
        padding: 0;
        line-height: 44px;
    }

    .tabWrap.MemberTabWrap .tabContents{
        margin-top: 15px;
    }
}